@charset "utf-8";

/* 
 CSS document for Extreme Air web service (extremeair.co.nz) 
 version:29-Aug-2013
 Target: Mobile
*/

body {
 background:#14171d;
}

#nav-wrapper {
 position:relative;
 top:auto;
 left:auto;
 width:100%;
 height:auto;
	min-height:160px;
 background:transparent url(/img/template/bg.png) 0 0 repeat;
 border-bottom:1px solid #333;
}

#nav-container {
 position:relative;
 top:35px;
 left:50%;
 margin-left:-150px;
	padding:10px 0 50px 0;
 width:300px;
}

#nav-container ul#nav li, #nav-container ul#nav li a {
 font-family:"Roboto Slab",serif;
	font-size:105%;
 color:#efefef;
	line-height:200%;
}

#nav-container ul#nav ul li {
 font-family:"Roboto Slab",serif;
	font-size:95%;
 color:#efefef;
	margin-left:40px;
	padding-left:14px;
	line-height:200%;
 background:transparent url(/img/template/bullet.png) 0 5px no-repeat;
}

#mtoggle {
 color:#efefef;
	position:absolute;
	top:10px;
	left:50%;
	margin-left:-149px;
	cursor:pointer;
}

div#extremeair {
 width:241px;
 height:0;
 position:relative;
 top:-110px;
 left:50%;
 margin-left:-120px;
 background:none;
 z-index:100;
}

#extremeair p {
 margin:0;
	padding:5px 0 0;
}

#wrapper {
 margin:0 auto;
	padding:50px 0;
 width:318px;
}

#wrapper #body-left {
 width:278px;
 margin:0 20px;
	padding:0;
	background:none;
}

#wrapper #body-right {
 display:none;
}

#footer {
 min-height:50px;
 margin-bottom:0;
}

#footer-container {
 display:none;
}

#mobile-footer {
	margin:20px auto 0;
	padding:30px 0;
 width:318px;
	text-align:center;
}

#mobile-footer #site-mode-switch {
 margin-top:20px;
}


#add-this {
	position:absolute;
 top:10px;
	left:50%;
 margin-left:50px;
}

#extremeair strong a {
 font-size:750%;
 margin-left:20px;
}
